[Printer]
Pantum BP5100DN&_BLACK
Pantum BP5105DN&_BLACK
Pantum BP5100DW&_BLACK
Pantum BP5106DN&_BLACK
Pantum BP5106DW&_BLACK
Pantum BP5126DN&_BLACK
URL = http://www.pantum.com
OEM_NAME = Pantum

[DRIVER_TYPE]
Pantum BP5100DN Series PCL6 = 0
Pantum BP5105DN Series PCL6 = 0
Pantum BP5100DW Series PCL6 = 0
Pantum BP5106DN Series PCL6 = 0
Pantum BP5106DW Series PCL6 = 0
Pantum BP5126DN Series PCL6 = 0